Subject: Routing Yang Architecture DT closed

From: Alia Atlas <[email-masked]>
Date: Tue, 20 Mar 2018 06:21:34 -0400

At this time, the Routing YANG Architecture Design Team (wiki at
https://trac.ietf.org/trac/rtg/wiki/RtgYangArchDT ) is closed.

This Design Team has been extremely productive in shaping how
the Routing area can use the YANG technology in consistent fasions
for our protocols.

I would particularly like to thank Lou Berger for his hard work leading
the Design Team.  Xufeng Liu, Christian Hopps, Acee Lindem, Yingzhen Qu,
and Dean Bogdanovic have been particularly active members of the
Design Team.

Thank you very much for the success of this long-running Design Team.

Regards,
Alia